Bug 78 - Poor design for checkboxes in Option for LibreOffice Writerё
: Poor design for checkboxes in Option for LibreOffice Writerё
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 13:28 MSD by FirstLevel
Modified: 2013-04-26 12:11 MSD (History)
2 users (show)

See Also:
RPM Package: libreoffice-3.4.5-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments
Checkboxes (162.86 KB, image/png)
2012-04-18 13:28 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-04-18 13:28:10 MSD
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Open LibreOffice Writer
2. Open Options and go to LibreOffice Writer - Compatibility section
3. You see the checkboxes with poor design. The part of chekbox is hiding
Comment 1 FirstLevel 2012-04-18 13:28:34 MSD
Created attachment 34 [details]
Checkboxes
Comment 2 FirstLevel 2012-07-12 08:21:41 MSD
Is there any comments from developers?
Comment 3 Vladimir Potapov 2013-04-26 11:33:46 MSD
fixed in 3.6.6
http://bugs.rosalinux.ru/show_bug.cgi?id=1946